@charset "utf-8";
/*------------------------------------------------------------
	MILANO
------------------------------------------------------------*/

#main .fvBox .bgVideo.visible::before {
	opacity: 0.85;
	transition: opacity ease 1s 2s;
}
#main .fvBox .textBox {
	color: #000;
}
#gFooter {
	background: none;
	color: #000;
}
#gFooter .comNav {
	padding-top: 30rem;
}

/* margin */
#main .mb01 {
	margin-bottom: 22rem;
}
#main .mb02 {
	margin-bottom: 25rem;
}
#main .mb03 {
	margin-bottom: 30rem;
}

/* boxA */
#main .boxA {
	display: flex;
}
#main .boxA_01 {
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 18rem;
}
#main .boxA_02 {
	justify-content: space-between;
	flex-direction: row-reverse;
	align-items: baseline;
}
#main .boxA .photo01 {
	width: 51.1%;
}
#main .boxA .photo02 {
	width: 23%;
}
#main .boxA_01 .photo01 {
	width: 57%;
}
#main .boxA_01 .photo02 {
	width: 24%;
}
#main .boxA_01 .photo01 .parallaxWrap {
	aspect-ratio: 700/920;
}
#main .boxA_01 .photo02 .parallaxWrap {
	aspect-ratio: 330/500;
}
#main .boxA_02 .photo01 .parallaxWrap {
	aspect-ratio: 700/1000;
}
#main .boxA_02 .photo02 .parallaxWrap {
	aspect-ratio: 330/580;
}
#main .boxA .priceBox {
	position: absolute;
	left: 51.1%;
	bottom: -0.2rem;
}
#main .boxA_02 .priceBox {
	left: auto;
	right: calc(51.1% + 0.9rem);
}

/* boxB */
#main .boxB {
	position: relative;
}
#main .boxB .inner {
	width: 100%;
	position: relative;
	clip-path: inset(0 0 0 0);
	aspect-ratio: 1366/800;
}
#main .boxB .inner img,
#main .boxB .inner video {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	object-fit: cover;
}
#main .boxB_01 .inner {
	clip-path: none;
}
#main .boxB_01 .inner img,
#main .boxB_01 .inner video {
	position: absolute;
}
#main .boxB_02 .inner {
	aspect-ratio: 1366/760;
}
#main .boxB_03 .inner {
	aspect-ratio: 1366/900;
}
#main .boxB_04 .inner {
	aspect-ratio: 1366/615;
}

/* boxD */
#main .boxD {
	display: flex;
	gap: 10rem;
	position: relative;
}
#main .boxD .photo01 {
	flex: 1;
}
#main .boxD_01 {
	align-items: flex-end;
	flex-direction: row-reverse;
	margin-bottom: 22rem;
}
#main .boxD_01 .photo01 .parallaxWrap {
	aspect-ratio: 1060/720;
}
#main .boxD_01 .photo02 {
	width: 15%;
}
#main .boxD_01 .photo02 .parallaxWrap {
	aspect-ratio: 210/427;
}
#main .boxD_01 .priceBox {
	width: 28.9%;
	position: absolute;
	left: 0;
	bottom: 0;
}
#main .boxD_02 {
	align-items: flex-start;
	margin-bottom: 22rem;
	gap: 11rem;
}
#main .boxD_02 .photo01 .parallaxWrap {
	aspect-ratio: 980/680;
}
#main .boxD_02 .photo02 {
	width: 21%;
	margin-top: -10%;
}
#main .boxD_02 .photo02 .parallaxWrap {
	aspect-ratio: 270/500;
}
#main .boxD_03 {
	align-items: flex-end;
	flex-direction: row-reverse;
	margin-bottom: 22rem;
}
#main .boxD_03 .photo01 .parallaxWrap {
	aspect-ratio: 1000/700;
}
#main .boxD_03 .photo02 {
	width: 19%;
}
#main .boxD_03 .photo02 .parallaxWrap {
	aspect-ratio: 260/450;
}

/* boxE */
#main .boxE {
	display: flex;
	justify-content: center;
}
#main .boxE .photo01 {
	width: 51.098%;
}
#main .boxE_01 {
	margin-bottom: 12rem;
}
#main .boxE_01 .photo01 {
	margin-right: 29rem;
}
#main .boxE_01 .photo01 .parallaxWrap {
	aspect-ratio: 698/1000;
}
#main .boxE_02 .photo01 {
	margin-right: -27rem;
}
#main .boxE_02 .photo01 .parallaxWrap {
	aspect-ratio: 700/1030;
}
#main .boxE_03  {
	margin-bottom: 18rem;
}
#main .boxE_03 .photo01 {
	margin-right: 25rem;
	width: 48%;
}
#main .boxE_03 .photo01 .parallaxWrap {
	aspect-ratio: 649/1020;
}
#main .boxE_04  {
	margin-bottom: 12rem;
}
#main .boxE_04 .photo01 {
	margin-right: 28rem;
	width: 51%;
}
#main .boxE_04 .photo01 .parallaxWrap {
	aspect-ratio: 700/1050;
}

/* boxF */
#main .boxF {
	display: flex;
	align-items: center;
	margin-bottom: 12rem;
	flex-direction: row-reverse;
}
#main .boxF .photo01 {
	width: 51%;
}
#main .boxF .photo01 .parallaxWrap {
	aspect-ratio: 698/980;
}
#main .boxF .photo02 {
	width: 27%;
	margin: 0 auto;
}
#main .boxF .photo02 .parallaxWrap {
	aspect-ratio: 380/530;
}


/* background */
#main .fixBg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
#main .fixBg video {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}
#main .whiteBox01 {
	position: relative;
}
#main .whiteBox01 .bgWhite {
	width: 100%;
	height: calc(100% + 48.1rem);
	position: absolute;
	top: -25rem;
	left: 0;
}

/* comPriceList */
@media all and (min-width: 1000px) {
	#main .parallaxWrap.speed + .comPriceList.top {
		top: calc(-0.2rem - var(--speed) * 100vh * 0.5);
		bottom: auto;
	}
}
.comPriceList.belowRight {
	margin: 1.7rem 11rem 0 auto;
}
@media all and (max-width: 999px) {
	.comPriceList.belowRight {
		margin: 1.7rem 7rem 0 auto;
	}
}

/* 上揃えスペックテキスト */
@media all and (min-width: 1000px) {
    #main .parallaxWrap.speed:has(img:not(.loaded)) + .comPriceList.fadeIn {
        opacity: 0;
    }
	#main .parallaxWrap.animate:not(.visible) + .comPriceList.fadeIn {
		opacity: 0;
	}
	#main .parallaxWrap.speed + .comPriceList.top {
		transition-delay: 1s;
	}
}

@media all and (max-width: 999px) {
	#main .fvBox .textBox .subBox {
		color: #000;
	}
	#main .fvBox {
		margin-bottom: 8rem;
	}
	#gFooter .comNav {
		padding-top:  15rem;
	}

	/* margin */
	#main .mb01 {
		margin-bottom: 12rem;
	}
	#main .mb02 {
		margin-bottom: 15rem;
	}
	
	/* boxA */
	#main .boxA {
		margin-right: 4rem;
		position: relative;
		flex-direction: column;
	}
	#main .boxA_01 {
		margin-bottom: 12rem;
	}
	#main .boxA_02 {
		margin-right: 0;
		margin-right: 4rem;
		align-items: flex-end;
		margin-bottom: 12rem;
	}
	#main .boxA_03 {
		padding-bottom: 15rem;
		align-items: flex-end;
	}
	#main .boxA .photo01 {
		width: 100%;
	}
	#main .boxA .photo02 {
		width: 54.6%;
	}
	#main .boxA_01 .photo01 {
		width: 100%;
	}
	#main .boxA_01 .photo02 {
		width: 54.6%;
	}
	#main .boxA_02 .photo02 {
		width: 60%;
		margin-right: 18%;
	}
	#main .boxA_02 .photo02 .parallaxWrap {
		aspect-ratio: 330/500;
	}
	#main .boxA_03 .photo02 {
		margin-top: 15rem;
		right: 11%;
	}
	
	/* boxB */
	#main .boxB .inner {
		aspect-ratio: 375/600;
	}
	#main .boxB_video .inner {
		aspect-ratio: 375/810;
	}
	#main .boxB_02 .inner {
		aspect-ratio: 375/750;
	}
	#main .boxB_03 .inner {
		aspect-ratio: 375/300;
	}
	#main .boxB_04 .inner {
		aspect-ratio: 375/350;
	}
	#main .boxB .spNor img,
	#main .boxB .spNor video {
		position: absolute;
	}
	
	/* boxC */
	#main .boxC {
		width: calc(100% - 4rem);
		display: block;
	}
	#main .boxC .photo01 {
		width: 100%;
	}
	#main .boxC .comPriceList {
		padding-right: 0rem;
		padding-left: 0;
	}
	
	/* boxD */
	#main .boxD {
		margin-left: 4rem;
		flex-direction: column;
		gap: 1rem;
	}
	#main .boxD .photo01 {
		width: 100%;
		flex: initial;
	}
	#main .boxD_01 {
		margin: 0 4rem;
		align-items: flex-end;
		gap: 3rem;
		margin-bottom: 15rem;
	}
	#main .boxD_01 .photo01 {
		padding-bottom: 2rem;
	}
	#main .boxD_01 .photo01 .parallaxWrap {
		aspect-ratio: 335/470;
	}
	#main .boxD_01 .photo02 {
		width: 100%;
		margin-right: 4rem;
	}
	#main .boxD_01 .photo02 .parallaxWrap {
		aspect-ratio: 316/250;
	}
	#main .boxD_02 {
		margin-right: 4rem;
		margin-left: 0;
	}
	#main .boxD_02 .photo02 {
		width: 78%;
		margin-top: 5%;
		margin-left: 34%;
	}
	#main .boxD_02 .photo01 .parallaxWrap {
		aspect-ratio: 335/420;
	}
	#main .boxD_02 .photo02 .parallaxWrap {
		aspect-ratio: 290/210;
	}
	#main .boxD_03 .photo01 {
		width: 90%;
	}
	#main .boxD_03 .photo01 .parallaxWrap {
		aspect-ratio: 335/450;
	}
	#main .boxD_03 .photo02 {
		width: 55%;
		margin-top: 5%;
		margin-right: 42%;
	}
	#main .boxD_03 .photo02 .parallaxWrap {
		aspect-ratio: 180/280;
	}
	
	/* boxE */
	#main .boxE {
		display: block;
	}
	#main .boxE .photo01 {
		margin-left: 0;
		margin-right: 4rem;
		width: auto;
	}
	#main .boxE .photo01 {
		margin: 0 0 0 4rem;
	}
	#main .boxE_01 {
		margin-bottom: 0;
	}
	#main .boxE_01 .photo01 {
		margin: 0 0 0 4rem;
	}
	#main .boxE_01 .comPriceList {
		margin-right: 2rem;
	}
	#main .boxE_01 {
		margin-bottom: 4rem;
	}
	#main .boxE_02 {
		margin-bottom: 10rem;
	}
	#main .boxE_03 {
		margin-bottom: 3rem;
	}
	#main .boxE_04 {
		margin-bottom: 3rem;
	}
	#main .boxE_04 .photo01 {
		margin: 0 4rem 0 0;
	}
	
	/* boxF */
	#main .boxF {
		display: block;
		margin-bottom: 5rem;
	}
	#main .boxF .photo01 {
		margin: 0 2rem;
		width: auto;
	}
	#main .boxF .photo02 {
		width: 55%;
		margin: 0 auto;
	}
		
	/* background_color */
	#main .whiteBox01 .bgWhite {
		height: calc(100% + 27rem);
		top: -12rem;
	}

}